angular-strap vulnerabilities

AngularStrap - AngularJS directives for Bootstrap

Latest version

2.3.12

First published

7 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-strap 2.3.12 Latest 26 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.11 26 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.10 17 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.9 10 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.8 31 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.7 16 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.6 14 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.5 29 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.4 25 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.3 24 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.2 15 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.1 19 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.3.0 12 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.2.4 28 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.2.3 20 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.2.0 23 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-strap 2.1.2 20 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L